/*  Jo CSS library by Dan McKeown copyright January 2017								*/
/*  based on http://danmckeown.info/code/ryukyu/												*/
/*  v0.2.2					    */

body {
  background-color: #BCB3C5;
}

img {
	max-width: 100%;
	height: auto;
}

img#group {
  margin-bottom: 1em;
  border-bottom-right-radius: 2em;
  border-bottom-left-radius: 2em;
}

.tagline {
  display: none;
}

.tag {
  font-family: "Macondo", cursive, sans-serif;
  background-color: white;
  width: 90%;
  padding-left: 2em;
  border-top-left-radius: 1em;
}

div.mainElement {
   border-top-right-radius: 2em;
}

nav#listNav {
  width: 104.4%;
}

body.about nav#listNav {
  width: 100%;
}

@media (max-width: 700px) {
  body {
    background-color: #f9fbff;
  }
}

.top_level_header {
  margin-top: -0.45rem;
  height: 70vh;
  background-size: cover;
  margin-left: -2em;
  width: 104%;
  border-bottom-right-radius: 2em;
  border-bottom-left-radius: 0.4em;
}

@media (max-width: 700px) {
  .top_level_header {
    margin-top: -0.4rem;
    height: 70vh;
    background-size: cover;
    margin-left: -2em;
    width: 100vw;
    border-bottom-right-radius: 2em;
    border-bottom-left-radius: 0.4em;
  }
}

#heroHeader {
  background-image: url("../images/JPE-homepage-1-cropped.jpg");
}

body.about #second_column {
  padding-top: 1em;
}

body.about #second_column, body.about div#content-container {
  padding-top: 1em;
}

#heroHeader2 {
  background-image: url("../images/JPE-homepage-2-cropped.jpg");
  display: none;
}

#heroHeader3 {
  background-image: url("../images/JPE-homepage-3-cropped.jpg");
  display: none;
}

button.classButton {
  background-color: white;
  border-style: solid;
  border-color: silver;
  border-width: 1px;
}

@media (max-width: 600px) {
  #heroHeader {
    height: 400px;
    background-image: url("../images/homepage-hero-1-JPE-mobile.jpg");
    background-size: cover;
}
  #heroHeader2 {
    height: 400px;
    background-image: url("../images/JPE-homepage-2-cropped-mobile.jpg");
    background-size: cover;
}
  #heroHeader3 {
    height: 400px;
    background-image: url("../images/JPE-homepage-3-cropped-mobile.jpg");
    background-size: cover;
}
}

@media (min-width: 601px) {
    #heroHeader_workshops {
    background-image: url("../images/JPE-workshops-hero-new.JPG");
    background-size: cover;
  }
}

@media (max-width: 600px) {
    #heroHeader_workshops {
    background-image: url("../images/JPE-workshops-hero-new.JPG");
    background-size: cover;
  }
}

@media (min-width: 800px) {
  body.about div.row {
    margin-left: 0em;
    margin-right: -2em;
  }
}

@media (max-width: 799px) {
  body.about div.row {
    margin-left: 1em;
    margin-right: 1em;
  }
}

body.mentoring div#heroHeader_mentor {
  border-bottom-left-radius: 1em;
}

@media (max-width: 800px) {
  body.about div.row {
    width: calc(97% + 1em);
  }
}

@media (min-width: 800px) {
  body.workshops div.row {
    margin-left: 0em;
    width: calc(100% + 5em);
  }
}

@media (max-width: 799px) {
  body.workshops div.row {
    margin-left: 0em;
    margin-right: 0em;
    width: calc(100% + 1em);
  }
  body.workshops div.mainElement {
    width: calc(94vw + 1rem);
    margin-right: 1rem;
  }
  ul#listNavUL {
    margin-left: -3em;
  }
  ul#listNavUL li {
    margin-left: 0.1rem;
    margin-right: 0.1rem;
  }
  h1#fthr {
    font-size: 24px;
  }
  body.about article img {

  }
}

.mainarea_about {
  height: 70vh;
  background-image: url("../images/Jo-about.jpg");
  background-size: cover;
}

@media (min-width: 601px) {
    .mainarea_about {
    height: 70vh;
    background-image: url("../images/JPE-about-hero_straightened.jpg");
    background-size: cover;
  }
}

@media (min-width: 800px) {
  .mainarea_mentoring {
    height: 75vh;
    background-image: url("../images/JPE-mentoring-hero.jpg");
    background-size: cover;
  }
}

@media (max-width: 799px) {
  .mainarea_mentoring {
    height: 75vh;
    background-image: url("../images/JPE-mentoring-hero-mobile.jpg");
    background-size: cover;
  }
}

div.mainElement {
  background-color: white;
  border-top-left-radius: 1rem;
  margin-left: -2em;
  border-bottom-right-radius: 1em;
  border-bottom-left-radius: 1em;
}


@media (max-width: 600px) {
#content-container, #schedule-of-classes {
  margin-top: 1rem;
}
}

article p, article span {
  margin-right: 1.3em;
}

article.oneday {
  border: 2px solid white;
  border-radius: 0.5em;
  padding-left: 1rem;
  margin-bottom: 1em;
  padding-bottom: 0.8rem;
  padding-top: 0.5em;
}

span.classInfo {
  font-size: 1.3rem;
}

img#feather {
  border-top-right-radius: 0em;
}

article.unique {
  background-color: rgb(248, 248, 248);
}

article#monday {
  background-color: #F4BA94;
}

article#tuesday {
  background-color: #C6D2C6;
}

article#wednesday {
  background-color: #E4D9C7;
}

article#friday {
  background-color: #c5dde2;
}

article#sunday {
  background-color: #EAE6E5;
}

article#sub {
  background-color: #d5e3a6;
}

article.previous ul li {
  padding-right: 1em;
}

body.workshops h2 {
  margin-top: 0.29rem;
}

section#classList span, section#subSchedule span, article#sunday span, article.workshops span {
  display: block;
}

span.classDay {
  font-size: 1.7em;
}

span.classTime {
  font-size: 0.9em;
  font-family: Menlo, monospace;
}

span.classVenueUrl {
  margin-bottom: 0.7rem;
}

div.mainElementOriginal {
  margin-top: 20rem;
  background-color: white;
  opacity: 0.7;
  padding-left: 1em;
  margin-left: -1rem;
  border-radius: 1em;
}

div.footer, nav#listNav {
  background-color: floralwhite;
  opacity: 1;
}

div.main {
  width: 400px;
}

ul#listNavUL li {
  display: inline-block;
  margin-left: 2em;
}

ul#listNavUL img {
  max-width: 55px;
}

nav#listNav {
  padding-left: 3rem;
  margin-left: -2rem;
  margin-right: 0rem;
  border-top-left-radius: 3rem;
  border-top-right-radius: 3rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

div#invisible {
  visibility: hidden;
}

.satisfy {
  font-family: 'Satisfy', cursive;
}

h1.satisfy {

}

#keytitle {
  padding-left: 2em;
  padding-top: 0.5em;
}

.contentColumn {
  padding-top: 1rem;
  margin-right: -3px;
}

#teach_assist {
  display: block;
}

img#feather {
  max-width: 2em;
  margin-right: 1em;
  margin-top: -0.5em;
}

ul#jo_main_nav {
  margin-left: 2rem;
}

h1#fthr {
  display: inline;
  word-spacing: -0.25em;
}

ul#listNavUL svg > * {
  color: white;
}

body.about article img {
    width: 97%;
    margin-left: 0.1em;
    margin-right: 0.2em;
}

body.about article img {
    box-shadow: 1px 1px 1px #888888;
}

body.indexpage div section img {
    border-radius: 0.3rem;
}

body.about main.endorsements p {
    font-family: Laila, Georgia;
}

h1#fthr {
  color: #696e77;
}

@media (min-width: 1080px) {
  ul#listNavUL {
    margin-left: 20%;
  }
  ul#listNavUL img {
    margin-left: 3em;
  }
}

body.workshops article li {
    margin-bottom: 0.75em;
    margin-left: -1em;
    padding-right: 2em;
}

body.about article#sunday {
    padding-right: 0.65em;
}

aside#works {
  margin-bottom: 1.1em;
}

body.workshops img#group {
  margin-left: -0.9em;
  max-width: 130% !important;
  width: 107%;
}

body.workshops article#friday {
  margin-top: 2.8em;
}

body.mentoring article.mentoring {
  padding-right: 1em;
}

@media (min-width: 751px) and (max-width: 1050px) {
  img#compassionWS {
    max-width: 90%;
  }
}

@media (min-width: 1052px) {
  img#compassionWS {
    max-width: 44vw;
  }
}

a.nav-link {
  font-family: 'Cinzel', serif;
}

article.workshops {
  padding-left: calc(1vw);
}

section#harmony {
  margin-left: calc(-0.3vw);
}
